<!-- To insert comment CTRL+/ --> 
<!-- To create our initial html structure we simply type "html" + TAB KEY -->

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- h1 -> heading1 -->
	<!-- we are using h1 for tittle or headings -->
	<h1>Zuitt Coding Bootcamp</h1>
	<!-- Creates a smaller heading text -->
	<h3>John Doe</h3>
	<h4>hello world</h4>

	<!-- creates Horizontal Line/rule (hr) -->
	<hr>

	<!-- Creates a paragraph -->
	<!-- Introductory paragraph -->

	<!-- em -> emphasis on text -->
	<!-- strong -> Creates importance on text -->
	<!-- br -> breakline -->

	<p>Welcome to <em>Zuitt</em>!<br>In this online bootcamp course, You will learn a lot of things. Let's enumerate the things that will make you a <strong>full-stack Developer</strong>.</p>

	<!-- Create an unordered list with bullet points -->
	<!-- ul -> unordered list -->
	<!-- li -> creates a list of items -->

	<ul>
		<li>Languages</li>
		<!-- this second ul -> is a nested unordered list no number -->
		<ul>
			<li>HTML</li>
			<li>CSS</li>
			<li>JavaScript</li>
		</ul>
		<li>Frameworks & Libraries</li>
		<!-- ol -> creates an ordered list numbers with number -->
		<ol>
			<li>Bootstrap</li>
			<li>Express.js</li>
			<li>React.js</li>
		</ol>
		<li>Tools</li>
		<ol reversed type="1">
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text 3</li>
			<li>Postman</li>
			<li>Others</li>
				<ul>
					<li>Mongo DB</li>
					<li>Robo3T</li>
				</ul>
		</ol>
	</ul>

	<p>There is a lot to learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>

</body>
</html>